Subject: [PATCH 0/4] pinctrl single support for SoC specific features

From: [email-masked] (Tony Lindgren)
Date: Mon, 29 Jul 2013 01:59:31 -0700

* Linus Walleij <[email-masked]> [130722 14:01]:
> On Wed, Jul 10, 2013 at 2:24 PM, Tony Lindgren <[email-masked]> wrote:
> 
> > How about I'll push an immutable branch against v3.11-rc1 when it's
> > tagged and send a pull request to Linus W for the first three patches?
> >
> > That way we can base other branches on this if needed.
> >
> > Linus, does that sound OK to you?
> 
> OK but I still need to look closer at them as well, so no guarantee
> I will pull it...

Good comments, let's try to make it all transparent. I'll drop
my branch and will repost the patches when I have things working
using irqchip.

Regards,

Tony